Vulnerabilità: CVE-2020-29127

Un problema è stato scoperto su dispositivi Fujitsu Eternus bagagli DX200 S4 attraverso 2020/11/25. Dopo la registrazione nel portale come utente root (utilizzando qualsiasi browser web), il portale è possibile accedere con privilegi di root quando l’URI cgi-bin / CSP? Cspid = {XXXXXXXXXX} & csppage = cgi_PgOverview & csplang = it è visitato da un browser web diverso .


http://packetstormsecurity.com/files/160255/Fujitsu-Eternus-Storage-DX200-S4-Broken-Authentication.html
https://cxsecurity.com/issue/WLB-2020110215
https://seccops.com/fujitsu-eternus-storage-dx200-s4-broken-authentication/
https://www.first.org/members/teams/fujitsu_psirt
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-29127


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi